InTime 配置

支持哪些FPGA工具的版本?

41 views 十一月 8, 2016 十一月 23, 2016 Michael 1

InTime支持以下FPGA软件(供应商工具链):

Intel

  • Quartus-II 13.0 以上版本
  • Quartus Prime Standard/Pro Edition 15.1 以上版本

Xilinx

  • ISE 11.1 以上版本
  • Vivado 2014.2 以上版本

适用于:

  • Linux 操作系统
  • Windows 操作系统

知识库编号:20161108- 最终审查:Nov 08, 2016 –修订:1.0

对你有帮助吗?

Leave A Comment

*
*